CREATE TABLE "OTHQ_OWN"."SRC_OSEARCH_WEBSERVICESEXECUTION_MCP_TB"
(
    TIMESTAMP DATE,
    SCOMPID VARCHAR2(32 BYTE),
    KDATABASE NUMBER,
    KINTEGRATIONAPPLICATIONDEF NUMBER,
    DOC_COUNT NUMBER,
    NRESPONSECODE NUMBER,
    SACCOUNTTYPE VARCHAR2(16 BYTE),
    SACTION VARCHAR2(32 BYTE),
    SAPIVERSION VARCHAR2(8 BYTE),
    SAPPSERVER VARCHAR2(64 BYTE),
    SAUTHENTICATIONMETHOD VARCHAR2(8 BYTE),
    SDCID VARCHAR2(16 BYTE),
    SINTEGRATIONAPPLICATIONNAME VARCHAR2(64 BYTE),
    SMACHINETYPE VARCHAR2(16 BYTE),
    SOPERATIONID VARCHAR2(64 BYTE),
    SRECORDTYPE VARCHAR2(8 BYTE),
    SSERVICETYPE VARCHAR2(8 BYTE),
    SSTATE VARCHAR2(32 BYTE),
    STYPE VARCHAR2(8 BYTE),
    SURL VARCHAR2(128 BYTE),
    SVERSION VARCHAR2(16 BYTE),
    METADATA_REGION VARCHAR2(8 BYTE),
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    SINTEGRATIONAPPLICATIONID VARCHAR2(64 BYTE),
    CONSTRAINT PK_SRC_OSEARCH_WEBSERVICESEXECUTION_MCP_TB PRIMARY KEY (TIMESTAMP, SCOMPID, KDATABASE, KINTEGRATIONAPPLICATIONDEF)
)